E-MailRelay

Classes | Namespaces
goptionmap.h File Reference
`#include "gdef.h"`
`#include "goptionvalue.h"`
`#include "gstringview.h"`
`#include <string>`
`#include <map>`
`#include <algorithm>`
`#include <functional>`
Include dependency graph for goptionmap.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::OptionMap
| A multimap-like container for command-line options and their values. More...

## Namespaces
namespace | G
| Low-level classes.